<!DOCTYPE html>
<html lang="ko">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
<meta name="viewport" content="width=device-width">
<title>SK 총무지원시스템</title>
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="css/default.css">
<link rel="stylesheet" href="css/main.css">
<link rel="stylesheet" href="css/sub.css">
<link rel="stylesheet" href="css/login.css">
<link rel="stylesheet" href="css/menu.css">
<link rel="stylesheet" href="css/board.css">
<link rel="stylesheet" href="css/button.css">

<script src="js/jquery-3.4.1.min.js"></script> 
<script src="js/jquery-ui.min.js"></script> 
<script src="js/jquery.ba-throttle-debounce.min.js"></script>
<script src="js/common.js"></script>
</head>

<body>
<!-- 스킵네비게이션 -->
<ul id="skip-navi">
    <li><a href="#content">본문 바로가기</a></li>
</ul>

<div class="wrap">
<div id="header">
    <div class="t_menu">
    	<div class="in_wrap">
            <ul>
                <li><a href="">로그인</a></li>
                <li><a href="">SSO로그인</a></li>
                <li><a href="">개인정보처리방침</a></li>
            </ul>
        </div>
    </div>
	<!-- GNB 메뉴 -->
    <div class="h_group affix">
        <div class="in_wrap">
            <h1 class="logo">
                <a href="/">SK 총무지원시스템</a>
            </h1>
            <div id="gnb">										
                <a class="btn_menu" href="javascript:;" title="전체 메뉴 열기">
                    <span></span>
                    <span>전체 메뉴 열기</span>
                    <span></span>
                </a>
                <div class="box" style="display: block; height: auto; background: none; right: -100%;">
                    <a class="btn_close" href="javascript:;" title="전체 메뉴 닫기">
                        <span></span>
                        <span>전체 메뉴 닫기</span>
                        <span></span>
                    </a>
                    <div class="gnb_m_top">
                        <div class="logo">
                            <a href="/">SK 총무지원시스템</a>
                        </div>
                    </div>
                    <ul class="gnb">
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">기본정보</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">협력회사 등록신청</a></li>
                                        <li><a href="">협력회사 등록신청 현황</a></li>
                                        <li><a href="">협력회사 등로신청 확인</a></li>
                                        <li><a href="">협력회사 정보</a></li>
                                        <li><a href="">협력회사 사용자 관리</a></li>
                                        <li><a href="">반출 서명권자 관리</a></li>
                                        <li><a href="">출입 승인권자 관리</a></li>
                                        <li><a href="">보안물품 승인권자 관리</a></li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">출입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">장기인원출입신청</a></li>
                                                <li><a href="">임직원 장기출입신청</a></li>
                                                <li><a href="">출입신청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">출입승인</a>
                                        	<ul class="depth_3">
                                                <li><a href="">승인목록</a></li>
                                                <li><a href="">임직원 장기출입 현황</a></li>
                                                <li><a href="">협력회사별 승인 현황</a></li>
                                                <li><a href="">출입자별 승인이력</a></li>
                                                <li><a href="">인원/차량 출입정지 관리</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">출입 현황 및 통계</a>
                                        	<ul class="depth_3">
                                                <li><a href="">신규출입 승인현황</a></li>
                                                <li><a href="">장기인원출입현황</a></li>
                                                <li><a href="">협력회사별 승인 집계</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반입</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li><a href="">반입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반입신청목록</a></li>
                                                <li><a href="">사급물품반입신청</a></li>
                                                <li><a href="">반입 승인요청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">반입현황</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반입현황(경비실)</a></li>
                                                <li><a href="">유형별 반입현황</a></li>
                                                <li><a href="">미반입 물품</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반출</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">반출신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반출신청목록</a></li>
                                                <li><a href="">사급물품반출신청</a></li>
                                                <li><a href="">폐기물 반출</a></li>
                                                <li><a href="">반출승인요청목록</a></li>
                                                <li><a href="">폐기물승인요청목록</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">반출현황</a>
                                        	<ul class="depth_3">
                                                <li><a href="">반출현황(경비실)</a></li>
                                                <li><a href="">폐기물반출현황(경비실)</a></li>
                                                <li><a href="">유형별 반출현황</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">방문신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">방문신청확인(방문자용)</a></li>
                                                <li><a href="">방문신청현황</a></li>
                                                <li><a href="">방문현황(경비실)</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">보안물품반출입신청</a>
                                        	<ul class="depth_3">
                                                <li><a href="">보안물품반출입 신청</a></li>
                                                <li><a href="">보안물품반출입 신청현황</a></li>
                                                <li><a href="">보안물품반출입 승인목록</a></li>
                                                <li><a href="">보안물품반출입 현황(경비실)</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">총무지원</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">안전교육(증평)</a></li>
                                        <li><a href="">차량예약</a>
                                        	<ul class="depth_3">
                                                <li><a href="">업무용차량 배차신청</a></li>
                                                <li><a href="">업무용차량 배차현황</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">회의실예약</a>
                                        	<ul class="depth_3">
                                                <li><a href="">회의실예약신청</a></li>
                                                <li><a href="">회의실예약현황</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">차량이용관리</a>
                                        	<ul class="depth_3">
                                                <li><a href="">차량이용관리</a></li>
                                                <li><a href="">차량반납관리</a></li>
                                                <li><a href="">차량이용내역</a></li>
                                                <li><a href="">차량이용별점검내역</a></li>
                                                <li><a href="">운행기록부확인</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">보안점검일지</a>
                                        	<ul class="depth_3">
                                                <li><a href="">출입보안</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">시설물점검관리</a>
                                        	<ul class="depth_3">
                                                <li><a href="">시설물점검목록</a></li>
                                                <li><a href="">시설물점검일지</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">식수관리(증평)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">식수로그</a></li>
                                                <li><a href="">수기식수입력</a></li>
                                                <li><a href="">수기입력목록</a></li>
                                                <li><a href="">식사단가설정</a></li>
                                                <li><a href="">월간개인별식대현황</a></li>
                                                <li><a href="">월간부서별식대현황</a></li>
                                                <li><a href="">월간식대청구</a></li>
                                                <li><a href="">월간식수대장</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="">식단관리(증평)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">식단정보</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">게시판</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li><a href="">시스템 공지사항</a></li>
                                        <li><a href="" title="클릭 시, 새창 열림">행복게시판(Global 생산본부)</a>
                                        	<ul class="depth_3">
                                                <li><a href="">공지사항</a></li>
                                                <li><a href="">자유게시판</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                    </ul>
                    
                    <ul class="gnb_m">
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">출입승인</a>
                                            <ul class="depth_3">
                                                <li><a href="">승인목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반입</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">반입신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">반입신청목록</a></li>
                                                <li><a href="">사급물품반입신청</a></li>
                                                <li><a href="">반입 승인요청목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">물품반출</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                    <ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">반출신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">반출신청목록</a></li>
                                                <li><a href="">사급물품반출신청</a></li>
                                                <li><a href="">폐기물 반출</a></li>
                                                <li><a href="">반출승인요청목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">방문신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">방문신청확인(방문자용)</a></li>
                                                <li><a href="">방문신청현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">보안물품반출입신청</a>
                                            <ul class="depth_3">
                                                <li><a href="">보안물품반출입 신청</a></li>
                                                <li><a href="">보안물품반출입 신청현황</a></li>
                                                <li><a href="">보안물품반출입 승인목록</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">총무지원</a></p>
                            <div class="sub_menu" style="display: none;">
                                <div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">차량예약</a>
                                            <ul class="depth_3">
                                                <li><a href="">업무용차량 배차신청</a></li>
                                                <li><a href="">업무용차량 배차현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">회의실예약</a>
                                            <ul class="depth_3">
                                                <li><a href="">회의실예약신청</a></li>
                                                <li><a href="">회의실예약현황</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">식단관리(증평)</a>
                                            <ul class="depth_3">
                                                <li><a href="">식단정보</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                        <li style="height: auto;">
                            <p class="depth_1"><a href="javascript:;" title="클릭 시, 하위메뉴 열림">게시판</a></p>
                            <div class="sub_menu" style="display: none;">
                            	<div class="inner">
                                	<ul class="depth_2">
                                        <li>
                                            <a href="javascript:;" title="클릭 시, 하위메뉴 열림">행복게시판(Global 생산본부)</a>
                                            <ul class="depth_3">
                                                <li><a href="">공지사항</a></li>
                                                <li><a href="">자유게시판</a></li>
                                            </ul>
                                        </li>
                                     </ul>          
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-- // box -->
            </div>
            <!-- // gnb -->
            <!-- util_menu_pc (사이트맵)
            <div class="util_menu_pc">
                <div class="btn_sitemap">
                    <div class="nav_area">
                        <div class="navbar_toggle">
                            <a href="javascript:;">전체 메뉴 열기
                                <em class="menu_bar"></em>
                            </a>
                        </div>
                        <div class="nav">
                            <nav style="display: none;">
                                <div class="sitemap_wrap">
                                    <div class="sitemap">
                                        <div class="sitemap_ul">
                                            <p>기본정보</p>
                                            <ul>
                                                <li><a href="">협력회사 등록신청</a></li>
                                                <li><a href="">협력회사 등록신청 현황</a></li>
                                                <li><a href="">협력회사 등로신청 확인</a></li>
                                                <li><a href="">협력회사 정보</a></li>
                                                <li><a href="">협력회사 사용자 관리</a></li>
                                                <li><a href="">반출 서명권자 관리</a></li>
                                                <li><a href="">출입 승인권자 관리</a></li>
                                                <li><a href="">보안물품 승인권자 관리</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>출입신청</p>
                                            <ul>
                                                <li><a href="">출입신청</a></li>
                                                <li><a href="">출입승인</a></li>
                                                <li><a href="">출입 현황 및 통계</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>물품반입</p>
                                            <ul>
                                                <li><a href="">반입신청</a></li>
                                                <li><a href="">반입현황</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>물품반출</p>
                                            <ul>
                                                <li><a href="">반출신청</a></li>
                                                <li><a href="">반출현황</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>방문신청</p>
                                            <ul>
                                                <li><a href="">방문신청</a></li>
                                                <li><a href="">보안물품반출입신청</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>방문신청</p>
                                            <ul>
                                                <li><a href="">안전교육(증평)</a></li>
                                                <li><a href="">차량예약</a></li>
                                                <li><a href="">회의실예약</a></li>
                                                <li><a href="">차량이용관리</a></li>
                                                <li><a href="">보안점검일지</a></li>
                                                <li><a href="">시설물점검관리</a></li>
                                                <li><a href="">식수관리(증평)</a></li>
                                                <li><a href="">식단관리(증평)</a></li>
                                            </ul>
                                        </div>
                                        <div class="sitemap_ul">
                                            <p>게시판</p>
                                            <ul>
                                                <li><a href="">시스템 공지사항</a></li>
                                                <li><a href="">행복게시판(Global 생산본부)</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
            // util_menu_pc -->
        </div>
    </div>
    <!-- // h_group -->
</div>
<div id="container">
	<div class="sub_img">
    	<div class="in_wrap">
            <ul class="category">
                <li class="home">HOME</li>
                <li>총무지원</li>
                <li>차량예약</li>
                <li>업무용차량 배차현황</li>
            </ul>
        </div>
    </div>
    <div class="sub_container in_wrap">
        <!-- lnb -->
        <div id="lnb">
        	<h2 class="depth_1">총무지원</h2>
            <ul class="depth_2">                
                <li><a href="">안전교육(증평)</a></li>
                <li class="active"><a href="javascript:;">차량예약</a>
                    <ul class="depth_3">
                        <li><a href="">업무용차량 배차신청</a></li>
                        <li class="active"><a href="">업무용차량 배차현황</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">회의실예약</a>
                    <ul class="depth_3">
                        <li><a href="">회의실예약신청</a></li>
                        <li><a href="">회의실예약현황</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">차량이용관리</a>
                    <ul class="depth_3">
                        <li><a href="">차량이용관리</a></li>
                        <li><a href="">차량반납관리</a></li>
                        <li><a href="">차량이용내역</a></li>
                        <li><a href="">차량이용별점검내역</a></li>
                        <li><a href="">운행기록부확인</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">보안점검일지</a>
                    <ul class="depth_3">
                        <li><a href="">출입보안</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">시설물점검관리</a>
                    <ul class="depth_3">
                        <li><a href="">시설물점검목록</a></li>
                        <li><a href="">시설물점검일지</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">식수관리(증평)</a>
                    <ul class="depth_3">
                        <li><a href="">식수로그</a></li>
                        <li><a href="">수기식수입력</a></li>
                        <li><a href="">수기입력목록</a></li>
                        <li><a href="">식사단가설정</a></li>
                        <li><a href="">월간개인별식대현황</a></li>
                        <li><a href="">월간부서별식대현황</a></li>
                        <li><a href="">월간식대청구</a></li>
                        <li><a href="">월간식수대장</a></li>
                    </ul>
                </li>
                <li><a href="javascript:;">식단관리(증평)</a>
                    <ul class="depth_3">
                        <li><a href="">식단정보</a></li>
                    </ul>
                </li>
            </ul>
            
            <section class="sub_tel">
                <ul>
                    <li>
                        <h4>청주</h4>
                        <div class="tel_number">
                            <h6>정문 보안실</h6>
                            <p class="number">043-265-1720</p>
                        </div>
                    </li>
                    <li>
                        <h4>증평</h4>
                        <div class="tel_number">
                            <h6>정문 보안실</h6>
                            <p class="number">043-820-1797</p>
                        </div>
                    </li>
                    <li class="system">
                        <h4>시스템</h4>
                        <div class="tel_number">
                            <h6>시스템 담당자</h6>
                            <p class="number">010-3364-6891</p>
                        </div>
                    </li>
                </ul>
            </section>
        </div>
        <!-- //lnb -->
        <div id="content">
        	<h3>업무용차량 배차현황</h3>
            
            <div class="search_wrap">
            	<dl class="input_form col-6 m-col-12">
                    <dt><label>예약일자</label></dt>
                    <dd>
                        <input type="text" class="date" />
                    </dd>
                </dl>
                <dl class="input_form col-6 m-col-12">
                    <dt><label>사업장</label></dt>
                    <dd>
                        <select>
                        	<option>증평</option>
                        </select>
                    </dd>
                </dl>
                <button class="b_search normal">조회</button>
            </div>
            
            <div class="legend_wrap">
            	<em class="legend book"></em>예약중
            	<em class="legend drive"></em>운행중
                <em class="legend done"></em>운행종료
            	<em class="legend ing"></em>점검중
            </div>
            
            <div class="schedule_wrap">
            	<table>
                	<thead>
                    	<tr>
                        	<th>구분</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                        	<th class="done">56호9122<br/>니로(PHEV)</th>
                        </tr>
                        <tr>
                        	<th class="ing">166허2830<br/>카니발</th>
                        </tr>
                     </tbody>
                </table>
                <div class="scroll">
                    <table>
                        <thead>
                            <tr>
                                <th colspan="2">08:00</th>
                                <th colspan="2">09:00</th>
                                <th colspan="2">10:00</th>
                                <th colspan="2">11:00</th>
                                <th colspan="2">12:00</th>
                                <th colspan="2">13:00</th>
                                <th colspan="2">14:00</th>
                                <th colspan="2">15:00</th>
                                <th colspan="2">16:00</th>
                                <th colspan="2">17:00</th>
                                <th colspan="2">18:00</th>
                                <th colspan="2">19:00</th>
                                <th colspan="2">20:00</th>
                                <th colspan="2">21:00</th>
                                <th colspan="2">22:00</th>
                                <th colspan="2">23:00</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td colspan="2" class="book">
                                	<div>
                                    <h6>홍길동</h6>
                                    <p class="tel_num">010-1234-5678</p>
                                    <p class="reason">위티아 4분기 정기안전보건교육</p>
                                    </div>
                                </td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td colspan="5" class="book">
                                	<div>
                                    <h6>홍길동</h6>
                                    <p class="tel_num">010-1234-5678</p>
                                    <p class="reason">위티아 4분기 정기안전보건교육</p>
                                    </div>
                                </td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                            </tr>
                            <tr>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td colspan="2" class="book">
                                	<div>
                                    <h6>홍길동</h6>
                                    <p class="tel_num">010-1234-5678</p>
                                    <p class="reason">위티아 4분기 정기안전보건교육</p>
                                    </div>
                                </td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                    <div class="no_data">
                        <em></em>
                        검색된 결과가 없습니다.
                    </div>
            	</div>
            </div>
            <p class="f_note">특정예약부분을 클릭하시거나 빈칸을 클릭하시면 예약화면으로 이동합니다. </p>
            <p class="f_note">차량번호를 클릭하시면 차량주유설정 및 차량관리화면으로 이동합니다. </p>
                   
        </div>
    </div>
</div>
<div id="footer">
	<div class="f_login">
    	<ul>
        	<li><a href="">로그인</a></li>
            <li><a href="">SSO로그인</a></li>
        </ul>
    </div>
    <div class="f_menu">
    	<ul>
        	<li><a href="">개인정보처리방침</a></li>
            <li><a href="">윤리경영</a></li>
        </ul>
    </div>
	<section class="address in_wrap">
    	<dl>
        	<dt>본사</dt>
            <dd>서울 종로구 서린동 99 SK빌딩</dd>
        </dl>
        <dl>
            <dt>청주공장</dt>
            <dd>충북 청주시 홍덕구 월명로 235-50</dd>
        </dl>
        <dl>
            <dt>증평공장</dt>
            <dd>충북 증평군 증평읍 미암로 82-41</dd>
        </dl>
        <h2 class="f_logo">SK아이이테크놀로지</h2>
    </section>
    <div class="footer_in">
        <div class="in_wrap">
            <p class="copyright"><span>Copyright </span>ⓒ 2021 By SK ie technology Co., Ltd.<span> All right reserved.</span></p>
            <a href="" class="f_link"><strong>SK아이이테크놀로지</strong> 윤리경영<em></em></a>
        </div>
    </div>
</div>

<!-- SK 직원 조회 --><!--
<div class="pop_wrap">
    <div class="pop">
        <div class="pop_header">
        	<h4>SK 직원 조회</h4>
            <a href="" class="close">닫기</a>            
        </div>
        <div class="pop_content">
        	<div class="search_wrap">
            	<dl class="input_form">
                    <dt><label>이름</label></dt>
                    <dd class="in_button">
                    	<input type="text" />
                		<button class="b_search small">조회</button>
                    </dd>
                </dl>
            </div>
            <div class="table_wrap">
                <table>
                    <thead>
                        <tr>
                            <th class="m-hidden">No.</th>
                            <th>부서명</th>
                            <th>성명</th>
                            <th>직위</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="m-hidden">1</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">2</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">3</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">4</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">5</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">6</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">7</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">8</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">9</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">10</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                        <tr>
                            <td class="m-hidden">11</td>
                            <td class="left">울산/인천 System 운영</td>
                            <td><a href="">홍길동</a></td>
                            <td>PM</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
 --><!-- //SK 직원 조회 -->
<!-- help --><!--
<div class="modal_wrap">
	<div class="modal">
    	<div class="modal_header">
        	<h4>방문신청 방법 안내</h4>
            <a href="" class="close">닫기</a>
        </div>
        <div class="modal_content">
        	<div class="qna">
            	<ul>
                	<li>
                    	<p class="question">방문신청 시, 비밀번호는 무엇인가요 ? </p>
                        <div class="answer">
                        	'방문 신청 현황' 및 신청 내역을 보기 위한 비밀번호로, 개인정보 보호를 위함입니다. 
                        </div>
                    </li>
                    <li>
                    	<p class="question">방문신청 방법은 어떻게 되나요 ? </p>
                        <div class="answer">
                        	출입하고자 하는 사업장/공장을 선택합니다. 방문을 위해 기 협의된 SKI임직원을 ‘피방문자’로 조회합니다.<br/> 
    필요내용(소속, 목적, 개인정보 수집 등) 작성 완료 후 신청을 누릅니다. 
                        </div>
                    </li>
                    <li>
                    	<p class="question">피방문자에 조회가 되지 않아요.</p>
                        <div class="answer">
                        	출입하고자 하는 사업장/공장이 정상적으로 선택 되어있는지 확인 바랍니다. 
                        </div>
                    </li>
                    <li>
                    	<p class="question">여러 명이 출입하려 하는데 어떻게 해야하나요?</p>
                        <div class="answer">
                        	개인정보보호법으로 인하여, 개별적으로 개인정보 수집 동의가 필요합니다.<br/>
    번거로우시더라도, 방문자 별로 개별 신청 바랍니다.
                        </div>
                    </li>
                    <li>
                    	<p class="question">폐기물 반출 방문 신청을 어떻게 하나요?</p>
                        <div class="answer">
                        	방문 목적의 ‘폐기물 처리’를 선택해야 합니다. 폐기물 업체는 SKI에 협력업체로 등록되어있어야 합니다.<br/>
    협력업체 등록 방법 : 기본정보 - 협력업체 등록 신청
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
 --><!-- //help -->
</div>
</body>
</html>
